
QGIS Application - Bug report #4161

Adding WMS layers through file browser: nothing displayed at first

2011-08-11 05:37 AM - Paolo Cavallini

Status: Rejected

Priority: Normal

Assignee: Martin Dobias

Category: Data Provider

Affected QGIS version: Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: worksforme

Crashes QGIS or corrupts data: Copied to github as #: 14138

Description

When adding a WMS layer by double-clicking, the layer is loaded on the legend, but

not displayed on the canvas; zooming or panning solves it.

History

#1 - 2011-08-12 03:37 PM - Martin Dobias

I cannot reproduce. WMS layers are shown as soon as they are added, no need to zoom/pan. Does that happen to you with all servers?

#2 - 2011-08-12 09:42 PM - Paolo Cavallini

- Resolution set to worksforme

- Status changed from Open to Rejected

Cannot replicate it either - might have been a temporary network problem - sorry about the noise
